ovn-debug(8)

NAME

ovn-debug - Open Virtual Network debug tool

SYNOPSIS

ovn-debug COMMAND [ARG...]

DESCRIPTION

ovn-debug, OVN debug tool, is a tool to help with debugging of OVN setup.

COMMANDS

lflow-stage-to-ltable STAGE_NAME
    Convert the logical flow stage name e.g. ls_in_lb into the logical flow table number e.g. 13.

lflow-stage-to-oftable STAGE_NAME
    Convert the logical flow stage name e.g. ls_in_lb into the OpenFlow table number e.g. 21.